apiVersion: v1
kind: Secret
metadata:
  name: ingestor-secrets
  namespace: ai
type: Opaque
stringData:
  secrets.yaml: |
    binance_api_key: "{{ op://AI Prod/Ingestor/binance_api_key }}"
    binance_api_secret: "{{ op://AI Prod/Ingestor/binance_api_secret }}"
    coinbase_api_key: "{{ op://AI Prod/Ingestor/coinbase_api_key }}"
    coinbase_api_secret: "{{ op://AI Prod/Ingestor/coinbase_api_secret }}"
    kraken_api_key: "{{ op://AI Prod/Ingestor/kraken_api_key }}"
    kraken_api_secret: "{{ op://AI Prod/Ingestor/kraken_api_secret }}"
